#!/bin/sh
echo 'name: RSA
version: 1.2.2.0
id: RSA-1.2.2.0-c9598f79592d57151f01711b5991d69a

license: BSD3
copyright:
maintainer: Adam Wick <awick@galois.com>
stability: stable
homepage:
package-url:
synopsis: Implementation of RSA, using the padding schemes of PKCS#1 v2.1.
description: This library implements the RSA encryption and signature
             algorithms for arbitrarily-sized ByteStrings. While the
             implementations work, they are not necessarily the fastest ones
             on the planet. Particularly key generation. The algorithms
             included are based of RFC 3447, or the Public-Key Cryptography
             Standard for RSA, version 2.1 (a.k.a, PKCS#1 v2.1).
category: Cryptography, Codec
author: Adam Wick <awick@galois.com>
exposed: True
exposed-modules: Codec.Crypto.RSA
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/RSA-1.2.2.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/RSA-1.2.2.0
              /usr/local/lib
hs-libraries: HSRSA-1.2.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: SHA-1.6.1-f61de321ba56138d21233c7bffe21238
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         binary-0.5.1.0-7d22596bb2c03e233a921965830a1e7b
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         crypto-api-0.11-16a99fc611b7503a917d073e4ca16524
         crypto-pubkey-types-0.2.0-ddf53246e9d1c6cc711b309473c77bee
         monadcryptorandom-0.5.1-e9eb7e751821b9fa3fb0e6a8a168c2b8
         pureMD5-2.1.2.1-a12dff487680d62a8fe86e3b1db8113e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/RSA-1.2.2.0/html/RSA.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/RSA-1.2.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
